body {
 background-color: #fff;
}

.header-wrapper {
 background-color: #fff;
}

.nav-main__li:hover span {
 color: #aa8055;
}

.nav-main__li.is-active a span,
.nav-main__li.is-active span {
 color: #aa8055;
}

.nav-main__li:hover .nav-icon {
 color: #aa8055;
}

.menu.is-open {
 background-color: #fff;
}

.nav-main__contact.is-open {
 background-color: #fff;
}

.nav-main__contact p {
 color: #333;
}

.nav-main__contact_link {
 color: #333;
}

.nav-main__contact_link a {
 color: #333;
}

.nav-main__contact .btn {
 color: #333;
}

.nav-main__contact .btn:hover {
 color: #fff;
}

.nav-main__contact .btn i {
 color: #333;
}

.favorite.is-open {
 background-color: #fff;
}

.search-section,
.search-section.is-open {
 background-color: #fff;
}

.search-section .container-fluid {
 background-color: #fff;
}

.breadcrumb ul li a,
.breadcrumb ul li span {
 color: #333;
}

.breadcrumb__text {
 color: #333;
}

.content-main {
 background-color: #fff;
}

a:not(.no-hover):hover,
a:not(.no-hover):focus,
a:not(.no-hover).active {
 color: #aa8055;
}

a:not(.no-hover):hover i,
a:not(.no-hover):focus i,
a:not(.no-hover).active i {
 color: #aa8055;
}

.footer {
 background-color: #fff;
}

.newsletter__email input,
.newsletter__email textarea,
.newsletter__email select {
 background-color: #fff;
 border: 1px solid rgba(170,128,85,.5);
}

.newsletter__email input:active:enabled,
.newsletter__email input:focus:enabled,
.newsletter__email textarea:active:enabled,
.newsletter__email textarea:focus:enabled,
.newsletter__email select:active:enabled,
.newsletter__email select:focus:enabled {
 border-width: 1px;
}

.modal {
 background-color: #fff;
}

.modal-aa .contact-box__desc {
 color: #333;
}

.travel-request {
 background-color: #fff;
 color: #333;
}

.tr-form input,
.tr-form textarea,
.tr-form select {
 background-color: #fff;
}

.tr-form .form-control,
.tr-form .form-control:active,
.tr-form .form-control:focus {
 background-color: #fff;
 border-color: #aa8055;
}

.tr-form .form-element-select .form-control-wrap::before {
 background-color: #aa8055;
 color: #fff;
}

.tr-form .form-element-checkbox .form-label::before,
.tr-form .form-element-radio .form-label::before {
 background-color: #fff;
 border-color: #aa8055;
}

.tr-form .multiselect {
 background-color: #fff;
 border-color: #aa8055;
}

.tr-form .multiselect-caret {
 background-color: #aa8055;
}

.tr-form .multiselect-dropdown {
 background-color: #fff;
 border-color: #aa8055;
}

.tr-form .multiselect-option.is-pointed {
 background-color: rgba(170,128,85,0.3);
}

.tr-form .vue-number-input .vue-number-input__input {
 color: #333;
}